KM-PACKAGE-LIST-INSTALLED(1)

NAME
km-package-list-installed - List installed Keyman keyboard packages

SYNOPSIS
km-package-list-installed
 [-h] [-l] [-s] [-o] [-u] [--version] [-v] [-vv]

DESCRIPTION
Show installed Keyman keyboard packages with name, version, id.

  options:

-h, --help
    show this help message and exit

-l, --long
    additionally show description

-s, --shared
    show keyboard packages installed in shared area

-o, --os
    show keyboard packages installed by the OS

-u, --user
    show keyboard packages installed in user area

--version
    show program's version number and exit

-v, --verbose
    verbose logging

-vv, --veryverbose
    very verbose logging

SEE ALSO
km-package-install(1) km-config(1) km-package-uninstall(1)